<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Songs Page</title>
</head>
<body>
	<h3>My Top Ten Songs.</h3>
	<ol>
		<li>Thunderous</li>
		<li>Surfin'</li>
		<li>Sorry, I like you</li>
		<li>Cause I like you</li>
		<li>What is Love?</li>
		<li>Silent Cry</li>
		<li>Grenade</li>
		<li>Like I always do</li>
		<li>Lost Star</li>
		<li>Secret Secret</li>
	</ol>

	<p>
		<a href="../activity.html">
			Home Page.
		</a><br>
		<a href="../movie/top10ActorActress.html">
			Top 10 Actor / Actress.
		</a><br>		
		<a href="../movie/top10Movie.html">
			Top 10 Movies.
		</a><br> 	
		<a href="./top10Music.html">
			Top 10 Artists.
		</a> 	
	</p>
</body>
</html>